Subject: Draft of All Employee Meeting Presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Jun 2000 12:40:00 -0700 (PDT)

Mike,
Attached is a draft of the All Employee Meeting presentation.  I know the 
cover and some other slides are NOT aesthetically pleasing, so I asked 
graphics for some options.  I just thought I  would send it anyway so you can 
review the text/content.  I received the IT Compliance and GPG slides today 
but was not sure where you wanted them in the order.  I will send you a 
"prettier' version in my next update.

I hope you had a good trip to Brazil, and I will stay in touch with Julie 
Ramos in case any unexpected set-up issues arise for your presentation.  

Thanks.
Julie